Loading...
Searching...
No Matches
{un,or}gtsqr_row: generate Q from latsqr
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » QR, tall-skinny
Collaboration diagram for {un,or}gtsqr_row: generate Q from latsqr:

## Functions

subroutine | cungtsqr_row (m, n, mb, nb, a, lda, t, ldt, work, lwork, info)
| CUNGTSQR_ROW
subroutine | dorgtsqr_row (m, n, mb, nb, a, lda, t, ldt, work, lwork, info)
| DORGTSQR_ROW
subroutine | sorgtsqr_row (m, n, mb, nb, a, lda, t, ldt, work, lwork, info)
| SORGTSQR_ROW
subroutine | zungtsqr_row (m, n, mb, nb, a, lda, t, ldt, work, lwork, info)
| ZUNGTSQR_ROW

## Detailed Description